@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300,800);

/* =========== */
/* = General = */
/* =========== */

 .view-product-landing-page #fieldset-id legend:hover {
	cursor: pointer;
}

.om-maximenu-open {
  display:none;
}

#block-block-18 .content {
  text-align: center;
}

body {
	color:#3A383A;
}

a {
	color:#428BCA;
}

a:hover,
a:focus,
a:active,
a.active {
	color:#3673A5;
}

body {
    font-family: 'Open Sans', sans-serif !important;
	 font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-family: 'Open Sans', sans-serif !important;
	 font-weight: 700;
}

.front #content-wrapper {
	display: none;
}

#content-area-wrapper,
#long-page-region-wrapper {
	clear: both;
}

.btn, .button {
	color: #fff;
	background: transparent;
	text-transform: uppercase;
	border: 2px solid #fff;
	border-radius: 5px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.btn:hover, .button:hover {
	color: #3A383A;
	background:none #fff;
	border: 2px solid #fff;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.internal-button {
	text-align:center;
	margin-bottom:10px;
}

.internal-button a {
	display:block;
	background:#428bca;
	color:#ffffff;
	padding:10px 20px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.internal-button a:hover {
	background:#3673a5;
	color:#ffffff;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

button.webform-submit {
	border:none;
	background:#3A383A;
	color:#ffffff;
	padding:10px 20px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

button.webform-submit:hover {
	border:none;
	background:#EE2D34;
	color:#ffffff;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.links .node-readmore.glyphicon::after {
    content:none;
    font-size: 0px;
    margin-left: 0px;
}

.links .node-readmore.glyphicon {
    height:auto;
    padding:0px;
}

.links .node-readmore.glyphicon a {
	padding:10px 20px;
	background: #3a383a none repeat scroll 0 0;
	color:#ffffff;
	font-family:"Open Sans";
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    border-radius: 5px;
	display:inline-block;
	font-weight:700;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.links .node-readmore.glyphicon a:hover {
	background:#EE2D34;
	color:#ffffff;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

/* ========== */
/* = Header = */
/* ========== */

.top-wrapper.w-navigation {
	background: #3A383A;
}

ul#secondary-menu li a {
	color: #fff;
}

ul#secondary-menu li.first a {
	background: url("images/phone-icon.png") left center no-repeat;
	padding-left: 15px;
}

ul#secondary-menu li.first a:hover {
	color: #EE2D34;
	background: url("images/phone-icon-hover.png") left center no-repeat;
}

/* ============== */
/* = Navigation = */
/* ============== */

#main-navigation-wrapper {
	clear: both;
	background: #459ad1;
	padding: 0;
}

ul#om-menu-main-menu {
	float: right;
	margin-top: 15px;
}

.om-maximenu ul.om-menu {
    height:auto;
}

#secondary-navigation {
	margin-top: 5px;
}

.om-maximenu ul.om-menu li.om-leaf {
    height:auto;
}

ul#om-menu-main-menu li a.om-link {
    color: #fff;
    display: inline-block;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

ul#om-menu-main-menu li a.om-link:hover, ul#om-menu-main-menu li.hovered a.om-link {
	background:#ffffff;
	color: #428bca;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.om-maximenu ul.om-menu li.om-leaf .om-link {
    height:auto;
    line-height:inherit;
}

#om-maximenu-main-menu h3.title {
	display: none;
}

.mega-menu-block h3 {
	margin-top:8px;
}

.om-maximenu-no-style .om-maximenu-content {
    left: 0px;
    top: 36px;
	min-width:354px;
	background:#ffffff;
	-webkit-border-radius:5px 0px 5px 5px;
	-moz-border-radius:5px 0px 5px 5px;
	border-radius:5px 0px 5px 5px;
	-webkit-box-shadow:0px 3px 2px #000000;
	-moz-box-shadow:0px 3px 2px #000000;
	box-shadow:0px 3px 2px #000000;
}

.om-maximenu-no-style #om-leaf-om-u3-1265182128-1 .om-maximenu-content {
	background:url("images/megamenu-about-bg.jpg") no-repeat bottom right #ffffff;
	-webkit-box-shadow:0px 3px 2px #000000;
	-moz-box-shadow:0px 3px 2px #000000;
	box-shadow:0px 3px 2px #000000;
}

.om-maximenu-no-style #om-leaf-om-u3-1265182128-2 .om-maximenu-content {
	background:url("images/megamenu-systems-bg.jpg") no-repeat bottom right #ffffff;
	-webkit-box-shadow:0px 3px 2px #000000;
	-moz-box-shadow:0px 3px 2px #000000;
	box-shadow:0px 3px 2px #000000;
}

.om-maximenu-no-style #om-leaf-om-u3-1265182128-3 .om-maximenu-content {
	background:url("images/megamenu-services-bg.jpg") no-repeat bottom right #ffffff;
	-webkit-box-shadow:0px 3px 2px #000000;
	-moz-box-shadow:0px 3px 2px #000000;
	box-shadow:0px 3px 2px #000000;
}

.om-maximenu-no-style #om-leaf-om-u3-1265182128-4 .om-maximenu-content {
	background:url("images/megamenu-solutions-bg.jpg") no-repeat bottom right #ffffff;
	-webkit-box-shadow:0px 3px 2px #000000;
	-moz-box-shadow:0px 3px 2px #000000;
	box-shadow:0px 3px 2px #000000;
}

.om-maximenu-no-style #om-leaf-om-u3-1265182128-5 .om-maximenu-content {
	background:url("images/megamenu-support-bg.jpg") no-repeat bottom right #ffffff;
	-webkit-box-shadow:0px 3px 2px #000000;
	-moz-box-shadow:0px 3px 2px #000000;
	box-shadow:0px 3px 2px #000000;
}

.om-maximenu-no-style .om-maximenu-middle {
    background: transparent;
}

.mega-menu-block {
	width:100%;
}

.mega-menu-block ul {
	padding-left:0px;
	margin-left:0px;
	list-style:none;
}

.mega-menu-block ul li {
	margin-bottom:5px;
}

.mega-menu-block ul li a {
	line-height:16px;
	font-weight:400;
	display:inline-block;
	padding:5px 5px 3px 5px;
	border-bottom:2px solid transparent;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.mega-menu-block ul li a:hover {
	font-weight:700;
	padding:5px 10px 3px 10px;
	border-bottom:2px solid #428bca;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

/* ============= */
/* = Slideshow = */
/* ============= */

#preface-wrapper {
	padding: 0;
	margin-bottom: -10px;
}

#preface-container.container-fluid #block-views-slideshow-presentation-block .block-inner, #preface-container.container-fluid .slideshow-wrapper {
	height: 800px;
	max-height: 800px;
}

.slideshow-image-inner img {
	height: 800px !important;
	width: 100% !important;
}

.slideshow-text-area-inner {
	text-align: center;
	height: auto !important;
}

.slideshow-image-wrapper {
	background: url("images/hero-banner-v6.jpg") center center no-repeat;
	background-size: cover;
}

.slideshow-url-wrapper {
	position: relative;
	right: auto;
	top: auto;
	bottom: auto;
}

.slideshow-wrapper {
	margin-top: 0;
}

a.slideshow-url {
  height: 150px;
  width: 150px;
  align-items: center;
  justify-content: center;
  display: flex;
  margin: auto;
  padding: 0;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 500;
	border-radius: 100%;
	background: #EF2D35;
	color: #fff;
  border: 2px solid #EE2D34;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

a.slideshow-url:hover {
  color: transparent !important;
	background: #fff !important;
  border: 2px solid #EE2D34;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

a.slideshow-url:hover p {
  background: url("images/cta-circle-bg.png") center center no-repeat;
}

.slideshow-title-inner,
.slideshow-text-inner {
    color: #000 !important;
    text-shadow: 0 0 7px #fff !important;
}

.slideshow-title-inner {
   font-family: 'Open Sans', sans-serif !important;
	font-weight: 700;
	text-transform:uppercase;
}

.slideshow-text-inner {
   font-family: 'Open Sans', sans-serif !important;
	font-weight: 300;
    font-size: 160%;
    margin-bottom: 24px;
	line-height:26px;
}

#block-views-slideshow-presentation-block {
	margin-bottom: 0;
}

#slideshow-icon-wrapper .icon {
	width: 20%;
	padding:1%;
	float: left;
}

#slideshow-icon-wrapper .container {
	margin-top: -420px;
}

#slideshow-icon-wrapper .icon img {
	opacity:1;
	padding: 0px;
	border-radius: 130px;
	border: 10px solid #ffffff;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

#slideshow-icon-wrapper .icon img:hover {
	opacity:0;
	border: 0px solid transparent;
	border-radius: 130px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

#slideshow-icon-wrapper .icon a {
	display:block;
}

/* ================================ */
/* = Section Circles Block Styles = */
/* ================================ */


.business-process-optimisation a {
	background:transparent url("images/business-process-optimisation-hover.png") no-repeat scroll 0 0 / 100% auto;
}

.managed-print-services a {
	background:transparent url("images/managed-print-services-hover.png") no-repeat scroll 0 0 / 100% auto;
}

.managed-document-solutions a {
	background:transparent url("images/managed-document-solutions-hover.png") no-repeat scroll 0 0 / 100% auto;
}

.managed-it-services a {
	background:transparent url("images/managed-it-services-hover.png") no-repeat scroll 0 0 / 100% auto;
}

.point-of-sale a {
	background:transparent url("images/point-of-sale-hover.png") no-repeat scroll 0 0 / 100% auto;
}

/* ============================= */
/* = Tall Region Configuration = */
/* ============================= */

#second-wrapper,
#third-wrapper,
#fourth-wrapper,
#fifth-wrapper,
#sixth-wrapper {
	padding: 0;
}

#second-container,
#third-container,
#fourth-container,
#fifth-container,
#sixth-container {
	width: 100%;
	padding: 0;
}

#block-block-9,
#block-block-10,
#block-block-11,
#block-block-12,
#block-block-21 {
	width: 100%;
	display: table;
	position: relative;
	background: #fff;
	margin: 0;
}

#block-block-9 .block-inner,
#block-block-10 .block-inner,
#block-block-11 .block-inner,
#block-block-12 .block-inner,
#block-block-21 .block-inner {
	display: table-cell;
	vertical-align: middle;
}

.top-wrapper.w-navigation {
	display: block;
	position: fixed;
	width: 100%;
	z-index: 100;
}

/* ======================= */
/* = Home Section Styles = */
/* ======================= */

#block-block-14 {
	position: relative;
}

.home-section {
	padding-top:30px;
	padding-bottom:30px;
}

.home-section-block {
	text-align:center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-webkit-justify-content:center;
	justify-content: center;
	-ms-flex-pack:column;
	-webkit-flex-direction:column;
	flex-direction:column;
}

.home-section-block-title {
	margin-top: 10px;
	font-size: 35px;
	text-transform: uppercase;
}

.home-section-block-text {
	max-width:550px;
	padding:0px 20px;
	margin-left:auto;
	margin-right:auto;
}

.home-section-block-link a.cta-button {
	display:inline-block;
	color: #3A383A;
	background: #fff;
	padding:10px 20px !important;
	text-transform: uppercase;
	border: 2px solid #3A383A;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.home-section-block-link a.cta-button:hover {
	color: #fff;
	background: #EE2D34;
	border: 2px solid #EE2D34;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.home-section-block-link {
	margin-top: 20px !important;
}

.home-section-block-link-hover a {
	display:inline-block;
}

.home-section-block-link-hover {
	margin-top:20px;
	position:absolute;
	width:100%;
	height:200px;
	text-align:center;
	opacity:0;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.home-section-block-link-hover:hover {
	opacity:1;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.home-section-block-link-hover img {
	height:200px !important;
	width:200px !important;
}

.image-section {
	height: 400px;
}

.image-section.second {
	background: url("images/section-image-second.jpg") center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.image-section.third {
	background: url("images/section-image-third.jpg") center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.image-section.fourth {
	background: url("images/section-image-fourth.jpg") center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.image-section.fifth {
	background: url("images/section-image-fifth.jpg") center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

#block-block-18 iframe {
	height: 400px;
	width: 100%;
}

/* ========================= */
/* = Content Region Styles = */
/* ========================= */

.not-front #content-area-wrapper {
	padding-bottom:20px;
}

/* ============== */
/* = Postscript = */
/* ============== */

#postscript-wrapper.wrapper {
	padding:0px;
}

#block-block-18 {
	background:#00ACFF;
	margin-bottom:-5px;
}

.pivotal-map-left {
	float:left;
	width:40%;
}

.pivotal-map-right {
	float:right;
	width:60%;
	padding-top:9%;
}

.pivotal-map {
	width:100%;
	text-align:left;
}

.pivotal-map-title {
	color:#ffffff;
	text-transform:uppercase;
	font-size:36px;
	text-align:center;
	width:100%;
	font-weight:700;
}

.pivotal-map-subtitle {
	width:100%;
	text-align:center;
	color:#ffffff;
}

/* ========== */
/* = Footer = */
/* ========== */

footer {
	background: #3a383a;
}

#footer-information .inner div,
#attribution-container .inner-inner {
	color: #fff;
}

#attribution-line {
	padding: 0;
}

#attribution-container a {
	color: #fff;
}

#attribution-container a:hover {
	color: #EE2D34;
}

#attribution-line {
	text-align: right;
}

.footer-outer-inner {
	padding: 25px;
}

#footer-information-container .region {
	width: 100%;
}

.footer-outer {
	width: 100%;
	float: left;
}

#footer-wrapper {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

#attribution-line,
#footer-information.footer-information-wrapper {
	width: 50%;
	float: left;
	border-top: 1px solid #aaa;
	padding-top: 15px;
}

.footer-services h3 {
	margin-top: 0;
}

#footer-wrapper {
	text-align: left;
}

.footer-services a {
	color: #fff;
}

.footer-services a:hover {
	color: #EE2D34;
}

.footer-services ul {
	padding: 0;
}

.footer-services h3 a {
	padding: 0 !important;
}

.footer-services h3 a,
.footer-services ul li a {
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.footer-services h3 a:hover,
.footer-services ul li a:hover {
	color: #EE2D34;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

#block-webform-client-block-4 h2 {
	color: #fff;
	font-size: 24px;
}

#block-webform-client-block-4 .form-textarea-wrapper textarea {
	height: 34px;
}

#block-webform-client-block-4 button {
	color: #fff;
	background: transparent;
	text-transform: uppercase;
	border: 2px solid #fff;
	border-radius: 5px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

#block-webform-client-block-4 button:hover {
	color: #3A383A;
	background: #fff;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

/* ========================== */
/* = Footer Quicktab Styles = */
/* ========================== */

#block-quicktabs-support-tabs h2.block-title {
	color:#ffffff;
	font-size:24px;
	margin-bottom:15px;
}

ul.quicktabs-tabs {
	padding-left:0px;
	padding-bottom:0px;
	border-bottom:1px solid #ffffff;
}

#block-quicktabs-support-tabs .quicktabs-tabs li {
	padding:0px;
	margin-left:-3px;
}

#block-quicktabs-support-tabs .quicktabs-tabs li.first {
	margin-left:0px;
}

#block-quicktabs-support-tabs .quicktabs-tabs li a {
	color:#ffffff;
	padding:0px;
	margin:0px;
	border-left:1px solid #3A383A;
	border-right:1px solid #3A383A;
	border-top:1px solid #3A383A;
	border-bottom:1px solid transparent;
	display:inline-block;
	padding:7px 10px 5px;
	margin-bottom:-1px;
	-webkit-border-radius:3px 3px 0px 0px;
	-moz-border-radius:3px 3px 0px 0px;
	border-radius:3px 3px 0px 0px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

#block-quicktabs-support-tabs .quicktabs-tabs li a:hover {
	background:#ffffff;
	color:#3A383A;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

#block-quicktabs-support-tabs .quicktabs-tabs li.active a {
	color:#3A383A;
	background:#ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	border-top:1px solid #ffffff;
		
}

.webform-component--product-1--product-1-order-quantity label {
	color:#ffffff;
}

.webform-component--product-2--product-2-order-quantity label {
	color:#ffffff;
}

.quicktabs-wrapper button.webform-submit {
    background: #3a383a none repeat scroll 0 0;
    border: 2px solid #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
    padding: 6px 12px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.quicktabs-wrapper button.webform-submit:hover {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    border-radius: 5px;
    color: #3a383a;
    padding: 6px 12px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

/* ======================================= */
/* = Footer Technology News Block Styles = */
/* ======================================= */

#block-views-opn-news-feed-block h2.block-title {
	font-size:24px;
	margin-bottom:15px;
	color:#ffffff;
}

.flexslider ul {
	padding:0px;
	margin:0px;
}

#block-views-opn-news-feed-block .views-field-title {
	border-bottom:1px solid #ffffff;
	padding-bottom:5px;
	margin-bottom:5px;
}

#block-views-opn-news-feed-block .views-field-title a {
	font-size:18px;
	line-height:18px;
	color:#ffffff;
	font-weight:700;
}

#block-views-opn-news-feed-block ol.flex-control-nav {
	display:none;
}

#block-views-opn-news-feed-block ul.flex-direction-nav {
	display:none;
}

#block-views-opn-news-feed-block .views-field-field-feed-item-description {
	color:#ffffff;
}

#block-views-opn-news-feed-block .more-link a {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #fff;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:6px 12px;
    color: #fff;
    text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

#block-views-opn-news-feed-block .more-link a:hover {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #fff;
    color: #3a383a;
	text-decoration:none;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

/* ======================= */
/* = Contact Page Styles = */
/* ======================= */

form#webform-client-form-872 {
	display:block;
	clear:both;
}

.location {
	margin-bottom:20px;
}

/* ============================================ */
/* = Customised Needs Assessment Block Styles = */
/* ============================================ */

#block-webform-client-block-877 h2.title {
	display:none;
}

/* =============================== */
/* = Technology News Page Styles = */
/* =============================== */

.region-content .view-opn-news-feed h2.title {
	font-size:24px;
	margin-top:10px;
}

.region-content .view-opn-news-feed .views-row {
	padding-bottom:15px;
	margin-bottom:10px;
	border-bottom:1px solid #dddddd;
}

/* ==================== */
/* = Blog Page Styles = */
/* ==================== */

.region-content .view-blog h2.title {
	font-size:24px;
	margin-top:10px;
}

.region-content .view-blog .views-row {
	padding-bottom:15px;
	margin-bottom:10px;
	border-bottom:1px solid #dddddd;
}

.region-content .view .view-content .content .field-name-body {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.page-blog .region-content .view .view-content .views-row {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 15px;
	margin-bottom:10px;
}

.view-tribute-testimonials .views-row:hover {
	background:none !important;
}

/* ============================ */
/* = Testimonials Page Styles = */
/* ============================ */

.view-tribute-testimonials .views-row {
    border-bottom: 1px solid #dddddd;
    padding: 0px 0px 15px 0px;
	margin-bottom:10px;
}

.view-tribute-testimonials .views-field-body {
	font-style:italic;
}

.view-tribute-testimonials .views-field-title {
	font-size:18px;
}

/* ================================== */
/* = Advanced Product Filter Styles = */
/* ================================== */

.page-product-catalogue #fieldset-id legend {
    background: none #EE2D34;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
    border-radius: 2px;
	border:none;
    box-shadow:none;
    display: inline-block;
    font-size: 110%;
    padding: 8px 10px;
    text-decoration: none;
    text-shadow: none;
	margin-bottom:0px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;	
}

.page-product-catalogue #fieldset-id legend:hover {
	background:none #D62026;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;	
}

.page-product-catalogue #fieldset-id legend a {
	color:#ffffff;
	display:block;
}

.page-product-catalogue #fieldset-id .fieldset-legend {
	text-transform:uppercase;
	color:#ffffff !important;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;	
}

.page-product-catalogue #views-exposed-form-product-landing-page-page {
    background: #ffffff none repeat scroll 0 0 padding-box;
    border-top: none;
	border-left:1px solid #EE2D34;
	border-right:1px solid #EE2D34;
	border-bottom:1px solid #EE2D34;
    border-radius: 0px 0px 2px 2px;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: -2px;
    padding: 10px;
    position: relative;
    z-index: 12;
}

.view-product-landing-page .view-filters {
    margin-left: 0px;
}

form#views-exposed-form-product-landing-page-page .views-exposed-widget {
	width:100%;
	float:none;
	clear:both;
}

select#edit-field-catalog-family-tid {
	max-height:110px;
}

form#views-exposed-form-product-landing-page-page .views-exposed-widget.views-submit-button {
	clear:both;
	text-align:right;
	width:100%;
	max-height:45px;
	min-height:45px;
}

.views-exposed-form .views-exposed-widget button#edit-submit-product-landing-page {
    background: #3a383a none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #ffffff;
    padding: 10px 20px;
	margin-top:0px;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

.views-exposed-form .views-exposed-widget button#edit-submit-product-landing-page:hover {
    background: #ee2d34 none repeat scroll 0 0;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}

/* ==================================== */
/* = Product Catalog Page View Styles = */
/* ==================================== */

.view-product-landing-page .view-content {
	width:100%;
	clear:both;
	display:inline-block;
}

.view-product-landing-page .view-content .views-row {
	width:100%;
	float:left;
}

.catalog-product {
	float:none;
	margin:3px;
}

.catalog-product .inner {
    border: 1px solid #ccc;
    height: 245px;
    padding: 10px;
    width:100%;
	text-align:center;
}

.catalog-product-image .inner-inner {
	text-align:center;
}

.catalog-product-image .inner-inner img.img-responsive {
	display:inline-block;
}

.catalog-product-manufacturer {
    border-top: 1px solid #ccc;
    padding-top: 10px;
	background:#eeeeee;
	font-weight:700;
}

.catalog-product-title {
	background:#eeeeee;
	padding-bottom:10px;
}

/* ======================== */
/* = Catalog Landing Page = */
/* ======================== */

.catalog-button {
	margin-top: 20px;
}

.catalog-button a {
	text-decoration: underline;
}

.product-category .inner {
	padding: 10px;
}

.product-category img {
	width: 100%;
}

.product-category .title a {
	font-size: 24px;
	color: #006536;
}

.product-category .title a:hover {
	color: #39b54a;
}

h3.category,
h3.manufacturer {
	font-size: 30px;
	text-transform: uppercase;
	color: #878787;
	font-weight: 400;
}

h3.category {
	margin-bottom: 40px;
}

.manufacturer-logos img {
	margin-right: 0;
	padding: 15px;
}

.product-category {
	width: 100%;
	float: left;
	height: auto;
	margin-bottom: 50px;
}

/* ================ */
/* = Careers View = */
/* ================ */

.view-careers .view-header {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
}

.view-careers .view-footer {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #ccc;
}

.view-careers .views-field-title a {
  font-size: 20px;
  margin: 5px 0;
  display: inline-block;
}

/* ================= */
/* = Mobile Resets = */
/* ================= */

#secondary-container,
#header-container,
#preface-container,
#content-container,
#postscript-container,
#footer-container,
#footer-information-container,
#attribution-container,
#second-container,
#third-container,
#fourth-container,
#fifth-container,
#sixth-container {
	margin: 0;
}

.page {
  overflow: hidden;
}

#site-info {
	margin-top: 10px;
	margin-bottom: 10px;
}

#content-area-wrapper {
	padding-top: 200px;
}

#new-header-wrapper {
  margin-top: 50px;
  padding-bottom: 15px;
}

#block-block-14,
#block-views-slideshow-presentation-block {
  display: none;
}

#block-block-25 {
  display: block;
}

#block-block-25 img {
  width: 100%;
}

#mobile-wrapper {
  position: fixed;
}

#block-quicktabs-support-tabs,
#block-views-opn-news-feed-block {
  margin-bottom: 50px;
}

#node-852 iframe {
  width: 325px;
  height: 185px;
}

/* ================= */
/* = Media Queries = */
/* ================= */

@media (min-width:768px) {
  
  #secondary-container,
  #header-container,
  #preface-container,
  #content-container,
  #postscript-container,
  #footer-container,
  #footer-information-container,
  #attribution-container,
  #second-container,
  #third-container,
  #fourth-container,
  #fifth-container,
  #sixth-container {
  	margin: auto;
  }
  
  .page {
    overflow: visible;
  }
  
	.view-product-landing-page .view-content .views-row {
		width:50%;
	}
  
	form#views-exposed-form-product-landing-page-page .views-exposed-widget {
	  clear: none;
	  float: left;
	  max-height: 160px;
	  min-height: 120px;
	  width: 33.333%;
	}
  
  ul#om-menu-main-menu li a.om-link {
    font-size: 12px;
    padding: 10px 11px;
  }
  
  #menus-wrapper {
    width: 100%;
  }
  
  #site-info {
  	margin-bottom: -65px;
  }
  
  #content-area-wrapper {
  	padding-top: 140px;
  }
  
  .om-maximenu-no-style #om-leaf-om-u3-1265182128-1 .om-maximenu-content {
    left: -175px;
  }

  .om-maximenu-no-style #om-leaf-om-u3-1265182128-2 .om-maximenu-content {
    left: -149px;
  }

  .om-maximenu-no-style #om-leaf-om-u3-1265182128-3 .om-maximenu-content {
    left: -161px;
  }

  .om-maximenu-no-style #om-leaf-om-u3-1265182128-4 .om-maximenu-content {
    left: -154px;
  }

  .om-maximenu-no-style #om-leaf-om-u3-1265182128-5 .om-maximenu-content {
    left: -161px;
  }
  
  #new-header-wrapper {
    margin-top: 0;
    padding-bottom: 0;
  }
  
  #block-block-14,
  #block-views-slideshow-presentation-block {
    display: block;
  }

  #block-block-25 {
    display: none;
  }
  
  #block-quicktabs-support-tabs,
  #block-views-opn-news-feed-block {
    margin-bottom: 10px;
  }
  
	.manufacturer-logos img {
		margin-right: 0;
		padding: 15px;
	}
	
	.product-category {
		width: 50%;
		float: left;
		height: 300px;
		margin-bottom: 0;
	}
  
  #node-852 iframe {
    width: 510px;
    height: 290px;
  }
  
}	




				
@media screen and (min-width:992px) {
  
	.view-product-landing-page .view-content .views-row {
		width:33.333%;
	}
  
	form#views-exposed-form-product-landing-page-page .views-exposed-widget {
		clear:none;
		width:33.333%;
		float:left;
		min-height:120px;
		max-height:160px;
	}
  
  ul#om-menu-main-menu li a.om-link {
    font-size: 14px;
    padding: 10px 11px;
  }
  
  #menus-wrapper {
    width: 66.6666%;
  }
  
  #site-info {
  	margin-bottom: 10px;
  }
  
  #content-area-wrapper {
  	padding-top: 118px;
  }
  
  .om-maximenu-no-style #om-leaf-om-u3-1265182128-1 .om-maximenu-content {
    left: -275px;
  }

  .om-maximenu-no-style #om-leaf-om-u3-1265182128-2 .om-maximenu-content {
    left: -249px;
  }

  .om-maximenu-no-style #om-leaf-om-u3-1265182128-3 .om-maximenu-content {
    left: -261px;
  }

  .om-maximenu-no-style #om-leaf-om-u3-1265182128-4 .om-maximenu-content {
    left: -254px;
  }

  .om-maximenu-no-style #om-leaf-om-u3-1265182128-5 .om-maximenu-content {
    left: -261px;
  }
  
	.product-category {
		width: 33.333%;
		float: left;
		height: 300px;
		margin-bottom: 0;
	}
  
  #node-852 iframe {
    width: 675px;
    height: 380px;
  }
  
}





@media screen and (min-width:1200px) {	
  
  ul#om-menu-main-menu li a.om-link {
    padding: 10px 20px;
  }
  
	.manufacturer-logos img {
		margin-right: 50px;
	}
  
}